#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-48Y0NhXP08r80T87Lc0U9d
key:                  citeproc-0.8.1-48Y0NhXP08r80T87Lc0U9d
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  6e8a26492c788f5c3dfbdadf0dbbc7f1
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-48Y0NhXP08r80T87Lc0U9d
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
    attoparsec-0.14.4-HJXsa8cMY97Lp9qL0m21oG base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FUjVpmJeiVFCvFoDLJPawp
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    pandoc-types-1.23.1-GV2h9U90CRaC56kirv2KoA
    safe-0.3.21-2cieDnF9VN1Br7WvgeXGD
    scientific-0.3.7.0-37IsP9aLEpdIHFX6B8AFjs text-2.0.2
    text-icu-0.8.0.5-CEwjBBdnp716OIRXjMSabb transformers-0.5.6.2
    unicode-collation-0.1.3.6-30sM0iJbRmE7ZOVwGB4Lf5
    uniplate-1.6.13-B90ggt9sNVB41iFxgMn0we
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    xml-conduit-1.9.1.4-2wiCUmQab1H8K93SdkLswW

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

